

by ms1.ust.hk (Sun Java System Messaging Server 6.2-3.03 (built Jun 27 2005))
with ESMTPS id <[email-masked]> for [email-masked]; Tue,
19 Feb 2008 20:11:37 +0800 (HKT)
Received: from wx-out-0506.google.com (wx-out-0506.google.com [66.249.82.238])
by mx2.ust.hk (8.13.8/8.13.8) with ESMTP id m1JCBZik038380	for <[email-masked]>;
Tue, 19 Feb 2008 20:11:36 +0800 (HKT)
Received: by wx-out-0506.google.com with SMTP id h26so1848945wxd.22 for
<[email-masked]>; Tue, 19 Feb 2008 04:11:34 -0800 (PST)
Received: by 10.143.34.11 with SMTP id m11mr5195252wfj.222.1203423094310; Tue,
19 Feb 2008 04:11:34 -0800 (PST)
Received: by 10.143.192.1 with SMTP id u1cs328022wfp; Tue,
19 Feb 2008 04:11:33 -0800 (PST)
Received: by 10.64.184.16 with SMTP id h16mr8071873qbf.70.1203423091407; Tue,
19 Feb 2008 04:11:31 -0800 (PST)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by mx.google.com with ESMTP id f13si7608646qba.20.2008.02.19.04.11.28; Tue,
19 Feb 2008 04:11:31 -0800 (PST)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by vacuum.cso.uiuc.edu (8.14.2/8.14.2) with ESMTP id m1IGQg4C019880; Tue,
19 Feb 2008 06:10:18 -0600 (CST)
Received: by LISTSERV.UIUC.EDU (LISTSERV-TCP/IP release 14.5)
with spool id 14918198 for [email-masked]; Tue,
19 Feb 2008 06:10:18 -0600
Received: from relay05.cites.uiuc.edu (relay05.cites.uiuc.edu [128.174.4.40])
by vacuum.cso.uiuc.edu (8.14.2/8.14.2) with ESMTP id m1JCAHkN016178 for
<[email-masked]>; Tue, 19 Feb 2008 06:10:17 -0600 (CST)
Received: from weather3.admin.niu.edu (weather3.admin.niu.edu [131.156.8.48])
by relay05.cites.uiuc.edu (8.14.2/8.14.2) with ESMTP id m1JCABY9000857 for
<[email-masked]>; Tue, 19 Feb 2008 06:10:17 -0600 (CST)
Received: from weather3.admin.niu.edu (weather3.admin.niu.edu [127.0.0.1])
by weather3.admin.niu.edu (8.14.2/8.14.2) with ESMTP id m1JCAASk030543 for
<[email-masked]>; Tue, 19 Feb 2008 06:10:10 -0600
Received: (from ldm@localhost) by weather3.admin.niu.edu (8.14.2/8.14.2/Submit)
id m1JCAAUg030537 for [email-masked]; Tue, 19 Feb 2008 06:10:10 -0600
Date: Tue, 19 Feb 2008 06:10:10 -0600
From: SIU Weather Processor <[email-masked]>
Subject: Pacific-NW: Subj/significant Tropical Weather Advisory For The Western
And
Sender: WX-TROPL Tropical Storm and Hurricane WX products
<[email-masked]>
To: [email-masked]
Reply-to: [email-masked]
designates 128.174.5.113 as permitted sender) client-ip=128.174.5.113;
Authentication-Results: mx.google.com; spf=pass (google.com: domain of
[email-masked] designates 128.174.5.113 as permitted sender)
smtp.mail=[email-masked]
spamscore=0 ipscore=0 phishscore=0 bulkscore=56 adultscore=0
classifier=spam adjust=0 reason=mlx engine=3.1.0-0801230000
definitions=main-0802190014
Original-recipient: rfc822;[email-masked]
__CP_MEDIA_BODY 0, __CP_URI_IN_BODY 0, __HAS_MSGID 0, __HELO_GMAIL 0,
__LINES_OF_YELLING 0, __MIME_TEXT_ONLY 0, __RDNS_GMAIL 0, __SANE_MSGID 0'

ABPW10 PGTW 191230
MSGID/GENADMIN/NAVPACMETOCCEN PEARL HARBOR HI/JTWC//
SUBJ/SIGNIFICANT TROPICAL WEATHER ADVISORY FOR THE WESTERN AND
/SOUTH PACIFIC OCEANS REISSUED/191230Z-200600ZFEB2008//
RMKS/
1. WESTERN NORTH PACIFIC AREA (180 TO MALAY PENINSULA):
A. TROPICAL CYCLONE SUMMARY: NONE.
B. TROPICAL DISTURBANCE SUMMARY: NONE.
2. SOUTH PACIFIC AREA (WEST COAST OF SOUTH AMERICA TO 135 EAST):
A. TROPICAL CYCLONE SUMMARY: NONE.
B. TROPICAL DISTURBANCE SUMMARY:
(1) THE AREA OF CONVECTION PREVIOUSLY LOCATED NEAR 18.3S
150.0E, IS NOW LOCATED NEAR 18.5S 150.4E, APPROXIMATELY 280 NM EAST-
SOUTHEAST OF CAIRNS, AUSTRALIA. RECENT METSAT IMAGERY AND A 190831Z
SSMI MICROWAVE IMAGE INDICATE A NEWLY DEVELOPED CENTRAL DENSE
OVERCAST FEATURE ASSOCIATE WITH AN ASYMMETRICAL LOW LEVEL
CIRCULATION CENTER. THE DISTURBANCE IS CURRENTLY UNDER WEAK TO
MODERATE VERTICAL WIND SHEAR AND IS EXPECTED TO TRACK ALONG THE
MONSOON TROUGH TO SOUTHEAST. MAXIMUM SUSTAINED SURFACE WINDS ARE
ESTIMATED AT 20 TO 25 KNOTS. MINIMUM SEA LEVEL PRESSURE IS ESTIMATED
TO BE NEAR 1000 MB. THE POTENTIAL FOR THE DEVELOPMENT OF A
SIGNIFICANT TROPICAL CYCLONE WITHIN THE NEXT 24 HOURS IS UPGRADED TO
FAIR.
(2) NO OTHER SUSPECT AREAS.
3. JUSTIFICATION FOR REISSUE: UPGRADED AREA IN PARA 2.B.(1) TO FAIR.
FORECAST TEAM: ALPHA//

+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
To unsubscribe from WX-TROPL send e-mail to [email-masked] with
"unsub wx-tropl" in the body of your message. For help with WX-TROPL
write to [email-masked]. For more information on tropical weather products, see the NHC Homepage at http://www.nhc.noaa.gov.